-- 基础信息
base_info = {
	group_id = 133304122
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 122002, monster_id = 25210302, pos = { x = -1102.050, y = 252.950, z = 2242.241 }, rot = { x = 0.000, y = 150.634, z = 0.000 }, level = 27, drop_tag = "镀金旅团", disableWander = true, pose_id = 9506, area_id = 21 },
	{ config_id = 122003, monster_id = 25210202, pos = { x = -1076.724, y = 259.465, z = 2211.713 }, rot = { x = 0.000, y = 141.571, z = 0.000 }, level = 30, drop_tag = "镀金旅团", disableWander = true, pose_id = 9505, area_id = 21 },
	{ config_id = 122004, monster_id = 25310101, pos = { x = -1117.582, y = 268.935, z = 2185.551 }, rot = { x = 0.000, y = 52.379, z = 0.000 }, level = 27, drop_tag = "中级镀金旅团", disableWander = true, pose_id = 9003, area_id = 21 },
	{ config_id = 122005, monster_id = 25210302, pos = { x = -1085.161, y = 274.825, z = 2148.022 }, rot = { x = 0.000, y = 337.313, z = 0.000 }, level = 27, drop_tag = "镀金旅团", disableWander = true, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 122001, monster_id = 25210101, pos = { x = -1090.214, y = 277.439, z = 2148.640 }, rot = { x = 0.000, y = 75.719, z = 0.000 }, level = 30, drop_tag = "镀金旅团", disableWander = true, pose_id = 9505, area_id = 21 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 122002, 122003, 122004, 122005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
